/* @override https://paysagisterobertcaucci.com/wp-content/themes/salient-child/style.css?ver=11.0.4 */



/*
Theme Name: Paysagiste Robert Caucci
Theme URI: http://www.zonegraphique.com/
Description: This is a custom child theme for Salient
Author: Zone Graphique
Author URI: http://www.zonegraphique.com/
Template: salient
Version: 0.1
*/

@import url("../salient/style.css");

div.buttons a.primary-color{
  font-weight: bold;
}
div#formulaire_soumission{
  width: 98%;
  margin-left: 3%;
}
div#formulaire_carriere{
  width: 98%;
  margin-left: 3%;
}
div#formulaire_contact{
  width: 96%;
}
div.portfolio-filters-inline.full-width-section.non-fw.bg-only a{
  color: #000;
}
div.portfolio-filters-inline.full-width-section.non-fw.bg-only a:hover{
  color: #1e6930;
}
header#top nav > ul > li > a {	

	font-family: Open Sans;
	text-transform: uppercase;
	letter-spacing: 0.5px;
	font-size: 17px;	
	line-height:21px;		
	font-weight:600;			
		}			
div#mobile-menu a {	
	font-family: Open Sans;
	text-transform: uppercase;
	font-weight:600;			
		}		
#telephone {
  float: right;
  color: #ffffff;
  font: bold 20px/25px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
  margin-right: 25px;
  margin-top: 4px;
  margin-left: 17px;
}
#telephone a {
  color: #ffffff;
}
nav ul.sf-menu.sf-js-enabled.sf-arrows li#menu-item-2851{
}

div.row h3 {
  margin-bottom: 22px;
  color: #000000;
}

div.col.span_4.col_last.has-animation p, div.col.span_4.has-animation p, div.col.span_4 p {
  color: #000;
}
div.new-texte-accueil {
  padding-top: 30px;
}

input.wpcf7-form-control.wpcf7-submit {
  width: 25%;
  height: 12%;
  font-size: 16px;
}
div.col.span_4.col h2 {
  margin-bottom: 6%;
  color: #1e6930;
}	
div.col.span_4.col h4 {
  font-weight: bold;
  color: #1e6930;
}	
	div.wpb_wrapper li {
  list-style-type: circle;
}
	div.vc_empty_space {
  margin-bottom: 3%;
}
	div.col.span_6 p { 
  color: #000000;
}
	header#top #logo  {
  width: 0;
  margin-top: -2px;
}
	header#top  {
	padding-bottom: 5px;
	padding-top: 20px;
}

	.span_6 { width: 49.0%;
  margin-top: 0;
}
	.span_6 h2 { 
  margin-top: 3%;
  color: #1e6930;
}
	div.wpb_wrapper h2 { 
	text-transform: uppercase;
	font: 500 18px/22px "Raleway", arial, sans-serif;
	padding-bottom: 17px;
	padding-top: 5px;
	color: #1e6930;
}
div.wpb_wrapper p { 
  color: #000;
  padding-bottom: 4%;
  font: 500 17px "PT Sans", "Trebuchet MS", Helvetica, sans-serif!important;
}
div.service-txt p strong { 
  color: #000;
  padding-bottom: 4%;
	font-size: 14px!important;
	font-weight: 500;
	line-height: 17px!important;
}
div.service-txt ul li { 
  color: #000;
  padding-bottom: 5px;
	font-size: 17px!important;
	font-weight: 500;
}
.portfolio-items .work-meta h4 {
	line-height: 22px; 
	position: relative;
	top: -2px;
    display: none;
}
.portfolio-items .nectar-love-wrap {
	width: 70px;
	top: -1px;
	position: relative;
	float: right;
	text-align: right;
    display: none;
}
.portfolio-filters-inline .container > ul li#sort-label {
 	border: none!important;
 	padding-right: 20px;
    display: none;
}
.portfolio-items .col .work-item .work-info a {
	padding: 9px 15px;
	color: #fff!important;
	margin: 5px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
  font: bold 29px/20px Tahoma, Helvetica;
}
div.swiper-slide.slider_deux {
  padding-left: 2%;
  padding-top: 30px;
}
div.swiper-slide.slider-un span {
	color: black;
}
div.swiper-slide.slider-deux span {
}
div.swiper-slide.slider-trois span {
}

li#menu-item-2901.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-2901 a, li#menu-item-2909.menu-item.menu-item-type-custom.menu-item-object-custom.menu-item-2909 a {
  color: white;
  font-weight: bold;
}
div#APPQ {
  width: 72%;
  font-weight: bold;
  text-align: right;
  float: left;
  font-size: 11px;
  line-height: 15px;
  margin-top: 6%;
}
div#logo_appq  {
  float: right;
  width: 25%;
  margin-bottom: 3%;
}
div#logo_appq img  {
  margin-bottom: 0;
}
#footer-outer .row {
	margin-bottom: 0px;
	padding: 0 0px 10px;
}

div.wpb_text_column.wpb_content_element.typo_noir {
  color: black;
}	
/* ajout 17 mars 2016 - Sébastien */

div.container div.content h2 {
  font-weight: bold;
}
div#footer-outer {
  padding-top: 30px;
}	
@media (min-width: 1000px) and (max-width: 1125px){
	
	div.portfolio-filters-inline.full-width-section.non-fw.bg-only a{
  color: #000;
  font-size: 10px;
}
div.wpb_wrapper h2 { 
  color: #1e6930;
  font-size: 16px;
}
	
	}
@media (min-width: 768px) and (max-width: 1200px){

div.swiper-slide.slider-un span {
}
div.swiper-slide.slider-deux span {
}
div.swiper-slide.slider-trois span {
}
new-contactnew-contact .nectar-slider-wrap[data-full-width="true"] .swiper-slide .content h2, body .nectar-slider-wrap[data-full-width="boxed-full-width"] .swiper-slide .content h2, body .full-width-content .vc_span12 .swiper-slide .content h2 {

    font-size: 24px !important;
    line-height: 30px !important;
}
	header#top nav > ul > li > a {	
		font-family: Open Sans;
		text-transform: uppercase;
		letter-spacing: 0.5px;
		font-size: 13px;	
		line-height:21px;		
		font-weight:600;
	padding-top: 10px!important;
}		
}
@media (min-width: 768px) and (max-width: 1000px){
div.zone-carriere {
	display: none;
}
}
@media (min-width: 480px) and (max-width: 767px){

div.swiper-slide.slider-un span {
}
div.swiper-slide.slider-deux span {
}
div.swiper-slide.slider-trois span {
}
	
div.col.span_4.col_last {
  margin-top: -48px;
  font-size: 10px;
}
div.col.span_4.col {
  padding: 0;
  margin: 0;
}	
	.span_6 { width: 100%;
  margin-top: 2%;
}
	.span_6 h2 { 
  margin-top: 4%;
}	
#telephone a {
  color: #ffffff;
}
#telephone {
  color: #ffffff;
  font: bold 22px/25px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
  width: 100%;
  float: none;
  text-align: center;
  margin: 10px 0;
}
div.zone-carriere {
	display: none;
}
	}

@media only screen and (max-width: 479px){	
	#telephone {
  color: #ffffff;
  font: bold 22px/25px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
  width: 100%;
  float: none;
  text-align: center;
  margin: 10px 0;
}
#telephone a {
  color: #ffffff;
}
div.col.span_4.col_last {
  width: 100%;
  margin-top: -59px;
}	
	
	#footer-outer .row {
	padding: 0 0px;
	margin-bottom: 0px;
}
	.span_6 { width: 100%;
  margin-top: 2%;
}
	.span_6 h2 { 
  margin-top: 4%;
}
div.zone-carriere {
	display: none;
}	
}
/* ajout 11 avril 2019 - Sébastien */
div.titre-accuei h1 {
	text-transform: none;
	font-size: 16px;
	letter-spacing: 0;
	color: #1e6930;
	padding-top: 15px;
}	
div.container-wrap {
	padding-bottom: 0;
}
#header-secondary-outer nav >ul >li >a{
	font-size: 16px!important;
	color: white;
	border-right-style: none!important;
}
.bt-telephone-header {
	font-size: 16px!important;
	color: white;
	padding-left: 25px;
	border-radius: 5px;
	background: #c70933 url(https://paysagisterobertcaucci.com/wp-content/uploads/2020/03/icone-telephone.png) no-repeat 4px 4px;
}
.bt-telephone-header a {
	color: white!important;
	border-style: none!important;
}
div#header-secondary-outer.default{
	padding-top: 11px;
	padding-bottom: 7px;
}
#header-secondary-outer ul {


	border-top-style: none!important;
	border-left-style: none!important;
}			
/* nouvelle page contact 3 mai 2019 */

div#titre-contact {
	text-transform: uppercase;
	font: 500 17px/21px "Raleway", arial, sans-serif;
	padding-bottom: 15px;
	color: #1e6930!important;
}
div#contact-horaire div#journee-contact {
	width: 28%;
	float: left;
	color: black;
	font-weight: bold;
}
div#contact-horaire div#heure-contact {
	width: 40%;
	float: left;
	color: black;
}
div#contact-horaire div#journee-contact ul li, div#contact-horaire div#heure-contact ul li {
	list-style-type: none;
}
div#contact-horaire div#journee-contact ul, div#contact-horaire div#heure-contact ul {
	margin-left: 0;
	margin-bottom: 0;
}
.titre-new-contact h2 {
	text-transform: uppercase;
	font: 500 18px/22px "Raleway", arial, sans-serif;
	padding-bottom: 5px;
}
.titre-new-contact h3 {
	text-transform: uppercase;
	font: 500 16px/20px "Raleway", arial, sans-serif;
	padding-bottom: 15px;
	color: #1e6930!important;
}
.new-contact h2,div.zone-form-contact h2 {
	text-transform: uppercase;
	font: 500 18px/22px "Raleway", arial, sans-serif;
	padding-bottom: 5px;
}
div.new-contact strong {
	text-transform: uppercase;
	font: 600 18px/22px "Raleway", arial, sans-serif;
	margin-top: 0;
	width: 100%;
	float: left;
	margin-bottom: 5px;
}
div.haut-contact-new {
	padding-top: 0;
	margin: 0 5px 5px 0;
	padding-right: 15px;
	padding-bottom: 5px;
}
div.zone-carriere {
	background-color: rgba(203,203,203,0.3002036);
	padding-top: 15px;
	margin: 13px 5px 5px 0;
	padding-right: 15px;
}
div.zone-carriere p {
	padding-bottom: 0;
}
div.zone-form-contact p {
	padding-bottom: 0;
}			
ul#gform_fields_1 li, ul#gform_fields_3 li {
	font: 600 14px/18px "Raleway", arial, sans-serif;
	margin-top: 0;
	color: black;
}
ul#gform_fields_1 li label, ul#gform_fields_3 li label {
	color: black;
	margin-bottom: 0;
	margin-top: 15px;
}
ul#gform_fields_1 li input, ul#gform_fields_3 li input {
	color: black;
	padding-left: 10px;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	border: 1px solid gray;
}
ul#gform_fields_1 li textarea, ul#gform_fields_3 li textarea {
	color: black;
	padding-left: 10px;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	border: 1px solid gray;
	height: 200px;
}	
ul#gform_fields_2 li, ul#gform_fields_4 li {
	font: 600 14px/18px "Raleway", arial, sans-serif;
	margin-top: 0;
	color: black;
}
ul#gform_fields_2 li label, ul#gform_fields_4 li label {
	color: black;
	margin-bottom: 0;
	margin-top: 15px;
}
ul#gform_fields_2 li input, ul#gform_fields_4 li input {
	color: black;
	padding-left: 10px;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	border: 1px solid gray;
}
ul#gform_fields_2 li textarea, ul#gform_fields_4 li textarea {
	color: black;
	padding-left: 10px;
	font-family: "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	border: 1px solid gray;
	height: 100px;
}	
/* nouvelle page accueil mai 2019 */
.new-texte-accueil h1 {
	text-transform: uppercase;
	font: 500 18px/22px "Raleway", arial, sans-serif;
	padding-bottom: 15px;
	padding-top: 5px;
	color: #1e6930;
}
.new-texte-accueil h3 {
	font: 500 16px/22px "Raleway", arial, sans-serif;
	padding-bottom: 10px;
}
.new-texte-accueil img {
	padding-bottom: 8px;
}
/* nouvelle page service mars 2020 */
div.new-texte-accueil h2 {
	text-transform: uppercase;
	font: 500 18px/22px "Raleway", arial, sans-serif;
	padding-bottom: 15px;
	padding-top: 5px;
	color: #1e6930;
}
div.sous-t-services h2 {
	color: #c70933;
	font: 20px/24px "Lato", Calibri, Arial, sans-serif;
}
div.service-txt p strong {
	color: #000000;
	font-weight: 600;
	font: 16px/21px "Lato", Calibri, Arial, sans-serif;
}
div.service-txt ul li {
	color: #231F20;
	list-style-type: none;
	font: 16px/21px "Lato", Calibri, Arial, sans-serif;
}
div.service-txt ul {
	margin-left: 0;
}
div#page-header-bg h1 {
	padding-left: 15px;
	font-size: 24px;
	line-height: 28px;
}
div.titre-service-bob-bas h2 {
	color: #1e6930;
	font: 26px/30px "Lato", Calibri, Arial, sans-serif;
	text-align: center;
	padding-top: 50px;
	padding-bottom: 20px;
}
div.titre-service-bob-bas p {
	font: 16px/20px "Lato", Calibri, Arial, sans-serif;
	text-align: center;
}
div.texte-ser-un h3 {
	color: #c70933;
	font: 28px/30px "Lato", Calibri, Arial, sans-serif!important;
	padding-top: 5px;
	padding-bottom: 40px;
	padding-left: 90px;
	background: url(https://paysagisterobertcaucci.com/wp-content/uploads/2020/03/icone-un.png) no-repeat;
}
div.texte-ser-deux h3 {
	color: #c70933;
	font: 27px/30px "Lato", Calibri, Arial, sans-serif!important;
	padding-top: 5px;
	padding-bottom: 40px;
	padding-left: 90px;
	background: url(https://paysagisterobertcaucci.com/wp-content/uploads/2020/03/icone-deux.png) no-repeat;
}
div.texte-ser-trois h3 {
	color: #c70933;
	font: 28px/30px "Lato", Calibri, Arial, sans-serif!important;
	padding-top: 5px;
	padding-bottom: 40px;
	padding-left: 90px;
	background: url(https://paysagisterobertcaucci.com/wp-content/uploads/2020/03/icone-trois.png) no-repeat;
}
div.texte-ser-quatre h3 {
	color: #c70933;
	font: 28px/30px "Lato", Calibri, Arial, sans-serif!important;
	padding-top: 5px;
	padding-bottom: 40px;
	padding-left: 90px;
	background: url(https://paysagisterobertcaucci.com/wp-content/uploads/2020/03/icone-quatre.png) no-repeat;
}
div.texte-ser-cinq h3 {
	color: #c70933;
	font: 28px/30px "Lato", Calibri, Arial, sans-serif!important;
	padding-top: 5px;
	padding-bottom: 40px;
	padding-left: 90px;
	background: url(https://paysagisterobertcaucci.com/wp-content/uploads/2020/03/icone-cinq.png) no-repeat;
}
div.texte-ser-six h3 {
	color: #c70933;
	font: 28px/30px "Lato", Calibri, Arial, sans-serif!important;
	padding-top: 5px;
	padding-bottom: 40px;
	padding-left: 90px;
	background: url(https://paysagisterobertcaucci.com/wp-content/uploads/2020/03/icone-six.png) no-repeat;
}
div.texte-ser-bas p {
	padding: 5px 20px 8px 90px;
}
/* nouvelle page accueil mai 2022 */
.haut-haut {
	background-color: red!important;
	margin-top: -35px;
}
.titre-services-acc h4 {
	color: #c70933;
	font-size: 24px!important;
	text-transform: uppercase;
	line-height: 28px!important;
	padding-bottom: 10px;
	padding-top: 5px;
}
.texte-blanc p {
	color: #ffffff!important;
	font-size: 18px !important;
	line-height: 28px !important;
	padding-bottom: 10px;
	padding-top: 5px;
}
/* nouvelle page aménagement paysager 2022 */

.sous-titre-amenagement h3 {
	font: 600 18px/20px "Raleway", arial, sans-serif!important;
	padding-bottom: 15px;
	padding-top: 5px;
	color: #1e6930!important;
}
.texte-amenagement p {
  color: #000;
  padding-bottom: 4%;
  font: 500 16px "PT Sans", "Trebuchet MS", Helvetica, sans-serif!important;
}